-- phpMyAdmin SQL Dump
-- version 4.2.11
-- http://www.phpmyadmin.net
--
-- Počítač: 127.0.0.1
-- Vytvořeno: Čtv 02. dub 2015, 15:27
-- Verze serveru: 5.6.21
-- Verze PHP: 5.6.3

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Databáze: `sb_v001`
--

-- --------------------------------------------------------

--
-- Struktura tabulky `activations`
--

DROP TABLE IF EXISTS `activations`;
CREATE TABLE IF NOT EXISTS `activations` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `randkey` varchar(64) COLLATE utf8_bin NOT NULL,
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `done` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `apps`
--

DROP TABLE IF EXISTS `apps`;
CREATE TABLE IF NOT EXISTS `apps` (
`id` int(11) NOT NULL,
  `name` varchar(20) COLLATE utf8_bin NOT NULL,
  `app_id` varchar(20) COLLATE utf8_bin NOT NULL,
  `version` varchar(10) COLLATE utf8_bin NOT NULL,
  `description` text COLLATE utf8_bin NOT NULL,
  `format` int(11) NOT NULL DEFAULT '0',
  `added` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `def_x` int(11) NOT NULL,
  `def_y` int(11) NOT NULL,
  `released` varchar(16) COLLATE utf8_bin DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `app_3`
--

DROP TABLE IF EXISTS `app_3`;
CREATE TABLE IF NOT EXISTS `app_3` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `class` varchar(5) COLLATE utf8_bin NOT NULL,
  `username` varchar(8) COLLATE utf8_bin NOT NULL,
  `password` varchar(32) COLLATE utf8_bin NOT NULL,
  `sched` text COLLATE utf8_bin,
  `changes` text COLLATE utf8_bin
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `app_6`
--

DROP TABLE IF EXISTS `app_6`;
CREATE TABLE IF NOT EXISTS `app_6` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `links` text COLLATE utf8_bin NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `app_7`
--

DROP TABLE IF EXISTS `app_7`;
CREATE TABLE IF NOT EXISTS `app_7` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `stations` text COLLATE utf8_bin
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `app_8`
--

DROP TABLE IF EXISTS `app_8`;
CREATE TABLE IF NOT EXISTS `app_8` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `location` text COLLATE utf8_bin,
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `app_9`
--

DROP TABLE IF EXISTS `app_9`;
CREATE TABLE IF NOT EXISTS `app_9` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `access_token` text COLLATE utf8_bin,
  `expiration` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `emails`
--

DROP TABLE IF EXISTS `emails`;
CREATE TABLE IF NOT EXISTS `emails` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` varchar(32) COLLATE utf8_bin NOT NULL,
  `position` int(11) NOT NULL,
  `embeded` tinyint(1) NOT NULL DEFAULT '0',
  `folders` text COLLATE utf8_bin NOT NULL,
  `mail_username` varchar(256) COLLATE utf8_bin NOT NULL,
  `mail_password` varchar(256) COLLATE utf8_bin NOT NULL,
  `server` varchar(256) COLLATE utf8_bin NOT NULL,
  `port` int(11) NOT NULL DEFAULT '993',
  `server2` varchar(256) COLLATE utf8_bin DEFAULT NULL,
  `port2` int(11) NOT NULL DEFAULT '465',
  `added` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `avaibility` varchar(16) COLLATE utf8_bin DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `em_domains`
--

DROP TABLE IF EXISTS `em_domains`;
CREATE TABLE IF NOT EXISTS `em_domains` (
  `domain` varchar(64) COLLATE utf8_bin NOT NULL,
  `iserv` varchar(256) COLLATE utf8_bin NOT NULL,
  `iport` int(11) NOT NULL DEFAULT '993',
  `sserv` varchar(256) COLLATE utf8_bin NOT NULL,
  `sport` int(11) NOT NULL DEFAULT '465'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin COMMENT='List of imap and smtp servers';

-- --------------------------------------------------------

--
-- Struktura tabulky `feedback`
--

DROP TABLE IF EXISTS `feedback`;
CREATE TABLE IF NOT EXISTS `feedback` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `user_name` varchar(64) COLLATE utf8_bin NOT NULL,
  `subject` varchar(128) COLLATE utf8_bin NOT NULL,
  `content` text COLLATE utf8_bin NOT NULL,
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `done` int(11) DEFAULT NULL,
  `resp_from` varchar(64) COLLATE utf8_bin DEFAULT NULL,
  `reply` text COLLATE utf8_bin,
  `resolved` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `list_radios`
--

DROP TABLE IF EXISTS `list_radios`;
CREATE TABLE IF NOT EXISTS `list_radios` (
`id` int(11) NOT NULL,
  `name` varchar(32) COLLATE utf8_bin NOT NULL,
  `url` varchar(256) COLLATE utf8_bin NOT NULL,
  `tags` text COLLATE utf8_bin NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `notes`
--

DROP TABLE IF EXISTS `notes`;
CREATE TABLE IF NOT EXISTS `notes` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `title` varchar(32) COLLATE utf8_bin DEFAULT NULL,
  `note` text COLLATE utf8_bin
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `set_apps`
--

DROP TABLE IF EXISTS `set_apps`;
CREATE TABLE IF NOT EXISTS `set_apps` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `app_id` int(11) NOT NULL,
  `embeded` int(11) NOT NULL,
  `params` text COLLATE utf8_bin,
  `position` varchar(16) COLLATE utf8_bin NOT NULL,
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `coo_x` int(11) NOT NULL,
  `coo_y` int(11) NOT NULL,
  `size_x` int(11) NOT NULL,
  `size_y` int(11) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=95 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `set_rss`
--

DROP TABLE IF EXISTS `set_rss`;
CREATE TABLE IF NOT EXISTS `set_rss` (
`id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `rssurl` varchar(512) COLLATE utf8_bin NOT NULL,
  `name` text COLLATE utf8_bin,
  `position` int(11) NOT NULL,
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

-- --------------------------------------------------------

--
-- Struktura tabulky `users`
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE IF NOT EXISTS `users` (
`id` int(11) NOT NULL,
  `username` varchar(20) COLLATE utf8_bin NOT NULL,
  `fullname` varchar(50) COLLATE utf8_bin NOT NULL,
  `email` varchar(128) COLLATE utf8_bin NOT NULL,
  `password` varchar(256) COLLATE utf8_bin NOT NULL,
  `secret` varchar(32) COLLATE utf8_bin NOT NULL,
  `joined` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `activated` timestamp NULL DEFAULT NULL,
  `design` varchar(8) COLLATE utf8_bin NOT NULL DEFAULT '1',
  `trans` float NOT NULL DEFAULT '0.7',
  `blur` int(2) NOT NULL DEFAULT '5',
  `hiding` int(11) NOT NULL DEFAULT '1',
  `background` int(11) DEFAULT '0',
  `backrand` varchar(8) COLLATE utf8_bin DEFAULT NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_bin;

--
-- Klíče pro exportované tabulky
--

--
-- Klíče pro tabulku `activations`
--
ALTER TABLE `activations`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `apps`
--
ALTER TABLE `apps`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `app_3`
--
ALTER TABLE `app_3`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `app_6`
--
ALTER TABLE `app_6`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `app_7`
--
ALTER TABLE `app_7`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `app_8`
--
ALTER TABLE `app_8`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `app_9`
--
ALTER TABLE `app_9`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `emails`
--
ALTER TABLE `emails`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `feedback`
--
ALTER TABLE `feedback`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `list_radios`
--
ALTER TABLE `list_radios`
 ADD PRIMARY KEY (`id`), ADD KEY `id` (`id`), ADD KEY `id_2` (`id`);

--
-- Klíče pro tabulku `notes`
--
ALTER TABLE `notes`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `set_apps`
--
ALTER TABLE `set_apps`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `set_rss`
--
ALTER TABLE `set_rss`
 ADD PRIMARY KEY (`id`);

--
-- Klíče pro tabulku `users`
--
ALTER TABLE `users`
 ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT pro tabulky
--

--
-- AUTO_INCREMENT pro tabulku `activations`
--
ALTER TABLE `activations`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=13;
--
-- AUTO_INCREMENT pro tabulku `apps`
--
ALTER TABLE `apps`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=15;
--
-- AUTO_INCREMENT pro tabulku `app_3`
--
ALTER TABLE `app_3`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT pro tabulku `app_6`
--
ALTER TABLE `app_6`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT pro tabulku `app_7`
--
ALTER TABLE `app_7`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT pro tabulku `app_8`
--
ALTER TABLE `app_8`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT pro tabulku `app_9`
--
ALTER TABLE `app_9`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT pro tabulku `emails`
--
ALTER TABLE `emails`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT pro tabulku `feedback`
--
ALTER TABLE `feedback`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT pro tabulku `list_radios`
--
ALTER TABLE `list_radios`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
--
-- AUTO_INCREMENT pro tabulku `notes`
--
ALTER TABLE `notes`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT pro tabulku `set_apps`
--
ALTER TABLE `set_apps`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=95;
--
-- AUTO_INCREMENT pro tabulku `set_rss`
--
ALTER TABLE `set_rss`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=14;
--
-- AUTO_INCREMENT pro tabulku `users`
--
ALTER TABLE `users`
MODIFY `id` int(11) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=3;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
